curl -X POST https://falconcard.net/api/v1/cards \
-H "Authorization: Bearer DEIN_API_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"first_name": "Max",
"last_name": "Mustermann",
"job_title": "Geschäftsführer",
"company": "FalconCard",
"email": "max@example.com"
}'
const res = await fetch("https://falconcard.net/api/v1/cards", {
method: "POST",
headers: {
Authorization: "Bearer DEIN_API_TOKEN",
"Content-Type": "application/json",
},
body: JSON.stringify({
first_name: "Max",
last_name: "Mustermann",
job_title: "Geschäftsführer",
company: "FalconCard",
email: "max@example.com",
}),
});
const { data, message } = await res.json();
import requests
res = requests.post(
"https://falconcard.net/api/v1/cards",
headers={"Authorization": "Bearer DEIN_API_TOKEN"},
json={
"first_name": "Max",
"last_name": "Mustermann",
"job_title": "Geschäftsführer",
"company": "FalconCard",
"email": "max@example.com",
},
)
res.raise_for_status()
print(res.json()["data"]["id"])